{
    "key": "iceandfire_summoning_crystal_lightning",
    "category": "socket",
    "primary": 0,
    "secondary": 0,
    "tertiary": 0,
    "durability": 50,
    "integrityCost": 1,
    "integrityGain": 0,
    "magicCapacity": 0,
    "toolLevel": 0,
    "toolEfficiency": 0,
    "attributes": {
        "**irons_spellbooks:lightning_spell_power": 0.4
    },
    "tints": {
        "glyph": "d457fc",
        "texture":"d457fc"
    },
    "textures": [ "default" ],
    "experienceCost": 10,
    "material": {
        "items": [ "iceandfire:summoning_crystal_lightning" ]
    }
}